i have a problem

Discussion in 'NDS - Flashcarts and Accessories' started by auronis, Aug 17, 2007.

  1. auronis
    OP

    auronis Member

    Newcomer
    1
    Jun 7, 2007
    Italy
    hello everyone i have a problem!
    i have m3 cf japanese or korean version( i don't remember xD)
    But the upgrade v35 don't work because appear a message on the display in oriental font and say please use another upgrade japan or korean xd

    now i can use the english version on my card please help me!

    p.s: excuse for my very bad english. [​IMG]
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice